{
    "dc_identifier": "nl.gm0177.2c.2011.5944323-11",
    "dc_title": "Raadsvergadering 2011-04-21 - Vaststelling beeldkwaliteitsplan en BP Franciscushof",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2011-04-21. Onderdeel: Vaststelling beeldkwaliteitsplan en BP Franciscushof.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/b1e70a6e-95c3-49a4-8d20-a660c9f131a5",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2011-04-21",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "236",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0177.2c.2011.5944323-11",
    "dc_externalIdentifier": "5944370",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-04-21",
    "foi_meetingNumber": "5944323",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.1",
            "dc_title": "1004799  collegevoorstel Franciscushof DEF.pdf",
            "foi_fileName": "1004799%20%20collegevoorstel%20Franciscushof%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=3dba4837-c626-45a3-9873-3369d0d90a51"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.2",
            "dc_title": "20110412 Memo Franciscushof (2).pdf",
            "foi_fileName": "20110412%20Memo%20Franciscushof%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=f84f61b3-fc10-49df-b362-44fadce03626"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.3",
            "dc_title": "Beeldkwaliteitplan DEF.pdf",
            "foi_fileName": "Beeldkwaliteitplan%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=ee345c67-191a-4746-b005-10e223153757"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.4",
            "dc_title": "BestemmingsplanToelichting Franciscushof DEF.pdf",
            "foi_fileName": "BestemmingsplanToelichting%20Franciscushof%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=ebfccdf3-b084-464d-a1e3-45870fe6999e"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.5",
            "dc_title": "Raadsbesluit.docx",
            "foi_fileName": "Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=3a27c167-51ca-4e85-86ed-5d7ccf5a04d6"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.6",
            "dc_title": "Raadsvoorstel Franciscushof.pdf",
            "foi_fileName": "Raadsvoorstel%20Franciscushof.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=e8dd638c-906b-48c9-ae58-01eeef593795"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.7",
            "dc_title": "Regels Franciscushof DEF.pdf",
            "foi_fileName": "Regels%20Franciscushof%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=42451f3c-1064-419c-b78d-f4b5f6bfc42e"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.8",
            "dc_title": "Verbeelding Franciscushof DEF.pdf",
            "foi_fileName": "Verbeelding%20Franciscushof%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=750b9a08-d974-4f1f-b62b-b5788a77f58d"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2011.5944323-11.doc.9",
            "dc_title": "Zienswijzennota Franciscushof DEF.pdf",
            "foi_fileName": "Zienswijzennota%20Franciscushof%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=b0fab7b7-cf17-45c8-8631-3ef396e45b6c"
        }
    ]
}